Requirements for UDesign

UDesign works with any versions of PHP greater than 5.6+ and MySQL 5.0+, but these versions are already reached out the end of their life cycle.

Using a low version of those maybe expose your site to security vulnerabilities.

We recommend you should follow requirements for your server to use our UDesign.

  • Using the latest version of WordPress
  • PHP 7.3 or higher
  • MySQL 5.6 or higher
  • Memory Limit 128M or higher
  • HTTPS support.

Recommended PHP configuration

Many issues that you may face such as white screen, demo content fails when importing, max execution time error and other similar issues are all related with PHP configuration limit.

To resolve these issues, you need to increase PHP configuration limit. It is easy as ABC, so you can do it by yourself, or ask your web host administrator to increase them.

  • max_memory_limit 512M
  • max_execution_time 600
  • max_input_vars 2000
  • upload_max_file_size 32M
  • post_max_size 32M

How to verify your PHP configuration limit

After PHP configuration setup, you can verify PHP configuration limit from the UDesign Dashboard page.



By browsing this website, you agree to our privacy policy.
I Agree